<?xml version="1.0" encoding="UTF-8"?>
<!--
	XSLT stylesheet: G2xml2Html-resources-web
	Purpose: providing text strings (as constant variables) to the G2xml2Html stylesheet
	The documentation URLs point to the IPTC web server
	(c) 2010 IPTC - www.iptc.org
	Editor: Michael Steidl
	v of 2010-09-22
-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:variable name="docsource" select="' the IPTC web server'"/>
	<xsl:variable name="dummy_descr" select="'This is a dummy text - not for real use!'"/>
	<xsl:variable name="dummy_docurlCCL" select="'http://www.g2-standards.org/'" />
	<xsl:variable name="dummy_docurlPCL" select="'http://www.g2-standards.org/'" />
	<xsl:variable name="newsMessage_descr" select="'News Message = a container to exchange one or more items'"/>
	<xsl:variable name="newsMessage_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/NewsMessage.html#Link1'" />
	<xsl:variable name="itemSet_descr" select="'Item Set = a set of items exchanged by the News Message'"/>
	<xsl:variable name="itemSet_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/NewsMessage.html#LinkAB'" />
	<xsl:variable name="conceptItem_descr" select="'Concept Item = an Item containing information about a concept'"/>
	<xsl:variable name="conceptItem_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link1'" />
	<xsl:variable name="conceptItem_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#Link1'" />
	<xsl:variable name="knowledgeItem_descr" select="'Knowledge Item = an item used for collating a set of concept definitions to form the physical representation of a controlled vocabulary'"/>
	<xsl:variable name="knowledgeItem_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/KnowledgeItem.html#Link1'" />
	<xsl:variable name="knowledgeItem_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/KnowledgeItem.html#Link1'" />
	<xsl:variable name="newsItem_descr" select="'News Item = an Item containing news-related information'"/>
	<xsl:variable name="newsItem_docurlCCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Core/NewsItem.html#Link1'" />
	<xsl:variable name="newsItem_docurlPCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Power/NewsItem.html#Link1'" />
	<xsl:variable name="packageItem_descr" select="'Package Item = an item used for packaging references to other Items and Web resources'"/>
	<xsl:variable name="packageItem_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PackageItem.html#Link1'" />
	<xsl:variable name="packageItem_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PackageItem.html#Link1'" />
	<xsl:variable name="planningItem_descr" select="'Planning Item = an Item containing information about the planning and delivery of news coverage'"/>
	<xsl:variable name="planningItem_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PlanningItem.html#Link1'" />
	<xsl:variable name="planningItem_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PlanningItem.html#Link1'" />
	<xsl:variable name="catalogRef_descr" select="'Catalog Reference = a reference to a remote catalog.'"/>
	<xsl:variable name="catalogRef_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link81'" />
	<xsl:variable name="catalogRef_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#LinkAF'" />
	<xsl:variable name="catalog_descr" select="'Catalog = a local catalog.'"/>
	<xsl:variable name="catalog_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link1B'" />
	<xsl:variable name="catalog_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#Link36'" />
	<xsl:variable name="rightsInfo_descr" select="'Rights Information = expression of rights applied to be applied to the content and its metadata.'"/>
	<xsl:variable name="rightsInfo_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link82'" />
	<xsl:variable name="rightsInfo_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#LinkB0'" />
	<xsl:variable name="itemMeta_descr" select="'Item Metadata = set of properties directly associated with the item as a whole.'"/>
	<xsl:variable name="itemMeta_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link83'" />
	<xsl:variable name="itemMeta_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#LinkB1'" />
	<xsl:variable name="assert_descr" select="'Assert = an assertion about a concept.'"/>
	<xsl:variable name="assert_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html'" />
	<xsl:variable name="assert_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#Link1B'" />
	<xsl:variable name="inlineRef_descr" select="'Inline Reference = a concept represented by the content identified by local identifier(s).'"/>
	<xsl:variable name="inlineRef_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html'" />
	<xsl:variable name="inlineRef_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#Link7E'" />
	<xsl:variable name="contentSet_descr" select="'Content Set = a set of alternate renditions of the Item content'"/>
	<xsl:variable name="contentSet_docurlCCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Core/NewsItem.html#Link88'" />
	<xsl:variable name="contentSet_docurlPCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Power/NewsItem.html#LinkB6'" />
	<xsl:variable name="concept_descr" select="'Concept = A set of properties defining a concept'"/>
	<xsl:variable name="concept_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link20'" />
	<xsl:variable name="concept_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#Link39'" />
	<xsl:variable name="conceptSet_descr" select="'Concept Set = a unordered list of concepts'"/>
	<xsl:variable name="conceptSet_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/KnowledgeItem.html#Link84'" />
	<xsl:variable name="conceptSet_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/KnowledgeItem.html#LinkB3'" />
	<xsl:variable name="groupSet_descr" select="'Group Set = hierarchical set of groups containing references to other groups or references to items'"/>
	<xsl:variable name="groupSet_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PackageItem.html#Link85'" />
	<xsl:variable name="groupSet_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PackageItem.html#LinkB3'" />
	<xsl:variable name="newsCoverageSet_descr" select="'NewsCoverage Set = an unordered list of newsCoverage properties'"/>
	<xsl:variable name="newsCoverageSet_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PlanningItem.html#Link85'" />
	<xsl:variable name="newsCoverageSet_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PlanningItem.html#LinkB3'" />
	<!-- elements of variable structures across different types of items -->
	<xsl:variable name="contentMeta-inCI_descr" select="'Content Metadata (in a Concept Item) = a set of properties associated with the content as a whole.'"/>
	<xsl:variable name="contentMeta-inCI_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/ConceptItem.html#Link84'" />
	<xsl:variable name="contentMeta-inCI_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/ConceptItem.html#LinkB2'" />
	<xsl:variable name="contentMeta-inKI_descr" select="'Content Metadata (in a Knowledge Item) = a set of properties associated with the content as a whole.'"/>
	<xsl:variable name="contentMeta-inKI_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/KnowledgeItem.html#Link84'" />
	<xsl:variable name="contentMeta-inKI_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/KnowledgeItem.html#LinkB2'" />
	<xsl:variable name="partMeta-inKI_descr" select="'Part Metadata (in a Knowledge Item) = a set of properties associated with a specific part of the content.'"/>
	<xsl:variable name="partMeta-inKI_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/KnowledgeItem.html'" />
	<xsl:variable name="partMeta-inKI_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/KnowledgeItem.html#Link8D'" />
	<xsl:variable name="contentMeta-inNI_descr" select="'Content Metadata (in a News Item) = a set of properties associated with the content as a whole.'"/>
	<xsl:variable name="contentMeta-inNI_docurlCCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Core/NewsItem.html#Link87'" />
	<xsl:variable name="contentMeta-inNI_docurlPCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Power/NewsItem.html#LinkB5'" />
	<xsl:variable name="partMeta-inNI_descr" select="'Part Metadata (in a News Item) = a set of properties associated with a specific part of the content.'"/>
	<xsl:variable name="partMeta-inNI_docurlCCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Core/NewsItem.html#'" />
	<xsl:variable name="partMeta-inNI_docurlPCL" select="'http://www.iptc.org/std/NewsML-G2/2.7/specification/XML-Schema-Doc-Power/NewsItem.html#Link90'" />
	<xsl:variable name="contentMeta-inPGI_descr" select="'Content Metadata (in a Package Item) = a set of properties associated with the content as a whole.'"/>
	<xsl:variable name="contentMeta-inPGI_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PackageItem.html#Link84'" />
	<xsl:variable name="contentMeta-inPGI_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PackageItem.html#LinkB2'" />
	<xsl:variable name="partMeta-inPGI_descr" select="'Part Metadata (in a Package Item) = a set of properties associated with a specific part of the content.'"/>
	<xsl:variable name="partMeta-inPGI_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PackageItem.html'" />
	<xsl:variable name="partMeta-inPGI_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PackageItem.html#Link8D'" />
	<xsl:variable name="contentMeta-inPLI_descr" select="'Content Metadata (in a Planning Item) = a set of properties associated with the content as a whole.'"/>
	<xsl:variable name="contentMeta-inPLI_docurlCCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Core/PlanningItem.html#Link84'" />
	<xsl:variable name="contentMeta-inPLI_docurlPCL" select="'http://www.iptc.org/std/NAR/1.8/specification/XML-Schema-Doc-Power/PlanningItem.html#LinkB2'" />
</xsl:stylesheet>
